Subject: Fwd: requesting shift change
From: Parvez Alam <[email-masked]>
To: Marcus Manebaye <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Rajat Bhardwaj <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Thu, 19 Dec 2019 01:33:53 -0700 (MST)

Hi Marcus, 

I have updated the shift as per your request. I need 2 hours OT everyday from you as we discussed. 

Kind Regards 
Parvez Khan 

From: "Marcus Manebaye" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 19 December, 2019 10:32:19 
Subject: requesting shift change 

Hi Parvez, 

As I already told you, everyday I go to class from 3pm to 7pm thus i am really unable to work in day shift. 
In the roster from december 27th to december 31, 2019 you put me in day shift from 12 to 21, i am really unable to work during this time since i got class from 3pm to 7pm everyday. 

please I am advising to get put back in the regular night shift to carry on with the good work. 

Kind Regards, 
MARCUS